  /*                                                *******
 * TITLE  : Susep internal pages stylesheet               * 
 * AUTHOR : Gustavo da Silva Dias                         *
 * URI    : ./susepcssinterno.css   *
 * MODIF  : 2003-10-17  0916 -0300                        *
 *******                                                */

/* ##### BODY ##### */

body
{
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 0;
	padding: 0;
	min-width: 800px;
}

#corpo {
	background-color: white;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: visible;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

.corpolaterald {
	position:absolute;
	top: 0;
	left: 0;
	width: 112px;
	font-size: 70%;
	text-align: center;
}

.corpolaterald a {
	text-align: center;
	text-decoration: none;
}

.corpolaterald a.menucorpo {
	text-align: right;
	width: 105px;
	border-bottom: 1px dashed #333333;
	display: block;
	background-color: #EFFFEF;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 4px;
}

.corpolaterald a:hover{
  background: #dFFFdF;
  color: Black;
  text-decoration: underline;
}

/* ##### CORPO DE TEXTO PRINCIPAL ##### */

.corpoprincipal {
	padding-top: 4px;
	margin-top: 0;
	margin-bottom: 6px;
	text-align: justify;
	font-size: 80%;
	margin-right: 6px;
	margin-left: 125px;
	color: #003300;
	overflow: visible;
}

/*.corpoajax {
	padding-top: 4px;
	text-align: justify;
	font-size: 75%;
	margin-left: 0px;
	margin-right: 0px;
	color: #003300;
}*/

.corpoprincipal a {
	text-decoration: underline;
	color: #006600;
}

.corpoprincipal a:hover {
	text-decoration: none;
}

.corpoprincipal a:visited {
	text-decoration: underline;
	color: #006600;
}

.titulomenu{
	border-bottom: 1px solid Black;
	display: block;
	margin: 8px 0px;
	font-size: 180%;
	width: 96%
}
.novidades a {
	text-decoration: none;
}

.novidades a:visited {
	text-decoration: none;
}
.novidades a:hover {
	text-decoration: underline;
}

span.datanov {
	color: #8B0000;
	font-weight: bold;
	padding-left: 1em;
}

/* ##### CABEÇALHO BRASIL.GOV ##### */

#topbrasil
{
	height: 34px;
	background: url(/images/bgPattern.png) repeat-x;
	width: 100%;
	min-width: 800px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	top: 0;
	position: relative;
	right: 0;
	left: 0;
	border: 3px Black;
}

#brasil_gov
{
	float: right;
	display: block;
	width: 110px;
	height: 29px;
	background: url(/images/barraGovFed_logo.gif);
	margin-top: 3px;
	margin-right: 16px;
}

#topbrasil .brasilgov {
	right: 0;
	top: 0;
	margin: 0 4px 0 0;
	position: absolute;
}

#topbrasil .pr {  
	background-color: #F8c400; 
	list-style-image: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	top: -4px;
	left: 30%;  
	position: relative;
}

/* ##### CABEÇALHO SUSEP ##### */

#topsusepfundo{
	position: relative;
	top: 0;
	left: 0;
	height: 38px;
	margin-top: 0;
	width: 100%;
	background-color: #006633;
}

#topsusep{
	position: relative;
	top: 2px;
	left: 0;
	height: 25px;
	margin-top: 0;
	width: 100%;
}
.menuutil {
  font-size: 60%;
  position: absolute;
  right: 0.5ex;
  top: 1ex;
}

.menuutil * {
  text-decoration: none;
  padding-left: 1ex;
  padding-right: 1ex;
  color: White;
}

.menuutil a:hover{
  color: Yellow;
  text-decoration: underline;
}
.menuprincipal a:hover {
  background: #008800;
  text-decoration: underline;
}

.menuprincipal {
	position: absolute;
	font-size: 70%;
	top: 3px;
	right: 2px;
	padding: 2ex 0 2ex 0;
}

.menuprincipal a {
	margin: 0;
	border: 1px solid #666666;
	padding: 1ex 1em 1ex 1em;
	background-color: #005500;
	color: White;
 	text-decoration: none;
 	font-weight: bold;
}

/* ##### CABECALHO VOCE ESTA ##### */

#voceesta {
	position: relative;
	top: 0px;
	height: 24px;
	width: 100%;
	background-color: #E5FFE5;
	font-size: 60%;
}

#voceestatexto {
	position: relative;
	top: 4px;
	left: 2em;
	font-weight: bold;
}


#voceestatexto a {
	font-weight: normal;
	color: Navy;
}

#voceestatexto a:hover {
	font-weight: normal;
	color: Black;
}

/* ##### RODAPÉ SUSEP ##### */

#rodapesusep{
	position: relative;
	top: 93px;
	height: 24px;
	width: 100%;
	background-color: #006633;
}

.rodapetexto {
  font-size: 55%;
  position: absolute;
  left: 1ex;
  top: 1ex;
  color: White;
}

.tabela_pgbl
{
border-collapse:collapse;
color:#006600;
}

.th_pgbl
{
background-color:#E0E0E0;
}

.item_pgbl
{
	font-size:9pt;
}

.botao_vgblpgbl
{
color: #000030; background-color: #E0E0E0; font: 8pt Verdana; width: 75px
}


.principaliframe a {text-decoration: underline; color: #006600; font-size:14px; }

.principaliframe a:hover { text-decoration: none; }

.principaliframe h5 { background-color: #EAEAEA; color: #006600; font-size: 14px; font-style: normal; font-weight: bold; text-decoration: none; }

.principaliframe table {  font-size: 14px; font-style: normal; font-weight: normal; color: #006600; text-decoration: none;}

.principaliframe p {  font-size: 14px; font-style: normal; font-weight: normal; color: #006600; text-decoration: none;}

.principaliframe ul { font-size: 14px; font-weight: normal; color: #006600; text-decoration: none; list-style-type: square; height: 1px; top:1px; }

.principaliframe li {  font-size: 14px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none; text-align: left; white-space: normal; vertical-align: middle; list-style-position: outside; font-family: Arial;}

.principaliframe legend {
	color: #006600;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

h1 {
	color: #006600;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

h2 {
	color: #333333;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
}

h3 {
	color: #006600;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}

h4 {
	color: #006600;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

h5 {
	background-color: #EAEAEA;
	color: #006600;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

h6 {
	background-color: #EAEAEA;
	color: #006600;
	font-size: 12px;
	font-style: normal;
}

h5 a 
{
	color:#006600;
	text-decoration:none;
	font-size: 12px;
	font-weight:bold;
}
h5 a:hover
{
	color:#006600;
	text-decoration:underline;
	font-size: 12px;
	font-weight:bold;
}
	

input.button      {border:2px outset #CCCCCC; color:#006600; font-size:12px; font-weight:bold; background:#FFFFFF; vertical-align:middle; height:20px; width:90px}
input.buttonMaior {border:2px outset #CCCCCC; color:#006600; font-size:12px; font-weight:bold; background:#FFFFFF; vertical-align:middle; height:20px; width:150px}
input.disabled    {border:2px outset #CCCCCC; color:#F4F4F4; font-size:12px; font-weight:bold; background:#FFFFFF; vertical-align:middle; height:16px; width:90px}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

table {  font-size: 9pt; font-style: normal; font-weight: normal; color: #006600; text-decoration: none}

table a {text-decoration: underline; color: #006600; }

p {  font-size: 9pt; font-style: normal; font-weight: normal; color: #006600; text-decoration: none}

ul { font-size: 12px; font-weight: normal; color: #006600; text-decoration: none; list-style-type: square; height: 1px; top: 1px}

ol { color: #006600 }

li {  font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none; text-align: left; white-space: normal; vertical-align: middle; list-style-position: outside}

selectpequeno
{
	font-size:9px;
}